Skip to navigation

End Super Admin Masquerade

Updates the status of the Super Admin associated with superAdminId, ending their masquerade as the Company associated with companyId.

Equivalent Storefront GraphQL API Mutation: superAdminEndMasquerade. For more information, see the GraphQL Playground.

Authentication

AuthorizationBearer

Authentication header

HeaderArgumentDescription
AuthorizationBearer {{B2B_JWT_TOKEN}}You can obtain this token using the steps described in the REST Storefront API section[…]

Path parameters

superAdminIdintegerRequired

The unique numeric ID assigned to the Super Admin by B2B Edition. This ID does not match the BigCommerce customer account ID. To find the ID of a given Super Admin account, use the Server-to-Server Super Admin API.

companyIdintegerRequired

The unique numeric ID for a Company to which the Super Admin is assigned. To find a Company ID, use the Server-to-Server B2B Company API. For stores using Dependent Company behavior, this does not match the ID found in B2B Edition.

Response

OK
codeintegerOptionalDefaults to 200
The HTTP Status code of the response.
messagestringOptionalDefaults to SUCCESS
Response message.
dataobjectOptional